OS X Yosemite를 업데이트한 후 "사용자의 서버를 구성하는 동안 오류가 발생했습니다."라는 메시지가 표시되는 경우

서버를 OS X Yosemite v10.10.5로 업데이트할 때 OS X Server v4.1.5로도 업데이트해야 합니다.

OS X Yosemite v10.10.5를 사용 중이며 Server App을 열 때 "사용자의 서버를 구성하는 동안 오류가 발생했습니다."라는 메시지가 표시되는 경우 OS X Server v4.1.5 업데이트를 설치했는지 확인합니다. 서비스 간섭이 발생하지 않도록 OS X Server 업데이트가 자동으로 설치되지 않습니다.

다음 단계에 따라 서버를 업데이트합니다.

  1. Server App을 종료합니다.
  2. Apple 메뉴에서 'App Store'를 선택합니다.
  3. App Store 윈도우에서 '업데이트' 아이콘을 클릭합니다.
  4. 서버를 OS X Server v4.1.5로 업데이트하는 옵션을 선택합니다.

설치가 완료되면 Server App을 열어 업데이트 및 설정 절차를 완료합니다.

게시일: